View Issue Details

IDProjectCategoryView StatusLast Update
0000047Patrol Operations[All Projects] Script Errorpublic2018-04-07 11:40
ReporterRick_Hunter2Assigned Toroy86 
PrioritylowSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
PlatformWindowsOS10OS Version
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0000047: "Variable '_display' does not support serialization."
DescriptionError: "Variable '_display' does not support serialization. Call 'disableSerialization" in the current script (maybe 'BIS_fnc_callScriptedEventHandler') if you need to use it."

Frequency: first time atfer selecting a role on Virtual Arsenal. Several changes of role can occur after but no more error rising.
If the mission is reloaded, the error occurs for the first time again.

effect: seems None. Role affectation works, a medic can heal, an engineer can disable and pick up mines.

tested environnement:
* Windows Dedicated server (lastest version) on WIndows 2008 R2 (virtualized server), in French
* Windows 10 for the player, logged in as admin, in French
* ArmA 3, lastest STABLE version, in French
* Loaded mods: None, OR, CBA, Task Force Arrowhead Radio, Enhanced Movement, Outlaw MagRepack (lastest stable version for each). tested with and without mod
* tested on Tanoa and Malden2035
Steps To Reproduce1) connect to a dedicated server
2) select a playable slot
3) in game, move to Virtual Arsenal
4) select a role and accept.
TagsNo tags attached.

Activities

Rick_Hunter2

2017-12-12 15:44

reporter  

arma3_x64 2017-12-12 15-58-07-673.png (3,735,705 bytes)

Issue History

Date Modified Username Field Change
2017-12-12 15:44 Rick_Hunter2 New Issue
2017-12-12 15:44 Rick_Hunter2 Status new => assigned
2017-12-12 15:44 Rick_Hunter2 Assigned To => administrator
2017-12-12 15:44 Rick_Hunter2 File Added: arma3_x64 2017-12-12 15-58-07-673.png
2017-12-18 20:26 roy86 Assigned To administrator => roy86
2017-12-18 20:26 roy86 Status assigned => acknowledged
2018-04-07 11:40 roy86 Product Version => 4.0
2018-04-07 11:40 roy86 Target Version => 4.0
2018-04-07 11:40 roy86 Status acknowledged => resolved
2018-04-07 11:40 roy86 Resolution open => fixed
2018-04-07 11:40 roy86 Fixed in Version => 4.0